@charset "utf-8";

.history_list li {
    line-height: 1.7;
    display: flex;
}
.history_list_year {
    display: inline-block;
}
.history_btn {
    background: var(--blue) url(../images/common/bg_blue.jpg) no-repeat center / 720rem auto;
    position: absolute;
    font-weight: 700;
    line-height: 1.7;
}
a.history_btn:-webkit-any-link {
    color: var(--white);
}
.history_btn::after {
    content: "";
    display: block;
    width: 14rem;
    height: 14rem;
    position: absolute;
    right: 24rem;
    top: 0;
    bottom: 0;
    margin-block: auto;
    background: url(../../../images/common/icon_newtab_w.svg) no-repeat center / contain;
}
@media (min-width: 769px) {
    .history_list li {
        font-size: 14rem;
    }
    .history_list li + li {
        margin-top: 4rem;
    }
    .history_list_year {
        width: 60rem;
        min-width: 60rem;
    }
    .history_btn {
        width: 207rem;
        padding: 16rem 24rem;
        bottom: 32rem;
        right: 40rem;
    }
    .history_btn::after {
        width: 14rem;
        height: 14rem;
        right: 24rem;
    }
}
@media (max-width: 768px) {
    .history_list {
        padding-bottom: 85rem;
    }
    .history_list li {
        font-size: 14rem;
    }
    .history_list li + li {
        margin-top: 10rem;
    }
    .history_list_year {
        width: 48rem;
        min-width: 48rem;
    }
    .history_btn {
        width: 238rem;
        padding: 16rem 14rem;
        bottom: 24rem;
        right: 0;
        left: 0;
        margin-inline: auto;
    }
    .history_btn::after {
        width: 14rem;
        height: 14rem;
        right: 16rem;
    }
}
